Debian Bug report logs - #162857
ITA: blt -- the BLT libraries for Tcl/Tk

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Russell, Gordon" <G.Russell@napier.ac.uk>

Date: Mon, 30 Sep 2002 13:48:06 UTC

Severity: normal

Fixed in version blt/2.4z-1

Done: Chris Waters <xtifr@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162857; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Russell, Gordon" <G.Russell@napier.ac.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Russell, Gordon" <G.Russell@napier.ac.uk>
To: "'submit@bugs.debian.org'" <submit@bugs.debian.org>
Subject: O: blt -- the BLT libraries for TK/TCL
Date: Mon, 30 Sep 2002 14:37:05 +0100
Package: wnpp
Severity: normal

blt is a large package which needs to be updated to the latest version. It
has many debian-only
features to allow blt to run with any version of tk/tcl. I guess someone
will need to sort this out
by looking at some of the diffs.

Good luck.
G.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162857; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 162857@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: 162857@bugs.debian.org
Subject: adding tk8.4 support for blt-2.4 package
Date: Sat, 12 Oct 2002 00:38:33 +0200
See http://ftp-master.debian.org/~doko/blt/ for preliminary packages.



Changed Bug title. Request was from Chris Waters <xtifr@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Chris Waters <xtifr@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Russell, Gordon" <G.Russell@napier.ac.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 162857-close@bugs.debian.org (full text, mbox):

From: Chris Waters <xtifr@debian.org>
To: 162857-close@bugs.debian.org
Subject: Bug#162857: fixed in blt 2.4z-1
Date: Tue, 13 May 2003 06:17:10 -0400
We believe that the bug you reported is fixed in the latest version of
blt, which is due to be installed in the Debian FTP archive:

blt-common_2.4z-1_i386.deb
  to pool/main/b/blt/blt-common_2.4z-1_i386.deb
blt-demo_2.4z-1_i386.deb
  to pool/main/b/blt/blt-demo_2.4z-1_i386.deb
blt-dev_2.4z-1_i386.deb
  to pool/main/b/blt/blt-dev_2.4z-1_i386.deb
blt_2.4z-1.diff.gz
  to pool/main/b/blt/blt_2.4z-1.diff.gz
blt_2.4z-1.dsc
  to pool/main/b/blt/blt_2.4z-1.dsc
blt_2.4z-1_i386.deb
  to pool/main/b/blt/blt_2.4z-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162857@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Waters <xtifr@debian.org> (supplier of updated blt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Mon, 12 May 2003 23:28:58 -0700
Source: blt
Binary: blt-common blt blt-dev blt-demo
Architecture: source i386
Version: 2.4z-1
Distribution: unstable
Urgency: low
Maintainer: Chris Waters <xtifr@debian.org>
Changed-By: Chris Waters <xtifr@debian.org>
Description: 
 blt        - shared libraries for BLT
 blt-common - common run-time parts to the BLT libraries
 blt-demo   - BLT demo scripts - a Tcl/Tk extension library
 blt-dev    - development in BLT - a Tcl/Tk extension library
Closes: 162857 191646
Changes: 
 blt (2.4z-1) unstable; urgency=low
 .
   * New maintainer (closes: #162857).
   * Stripped out support for obsolete 8.2 version of tcl/tk.
   * Moved (most) images to /usr/share to satisfy lintian.
   * Moved treeview bitmaps to blt-common where they can be a little more
     useful (closes: #191646).  Added appropriate conflicts.
Files: 
 d7be236f8b66bca17df5a1a393f2ba75 729 devel optional blt_2.4z-1.dsc
 b57f20ca4d1efbcf04c0a9adcd1c973d 110674 devel optional blt_2.4z-1.diff.gz
 7fee8b4501c7495948951e35a6acf23d 1413456 libs optional blt_2.4z-1_i386.deb
 1e5d30f856b859e1f729f219a57ddd5a 30690 libs optional blt-common_2.4z-1_i386.deb
 d580bdf687226067cabc1141448ee592 1103826 devel optional blt-dev_2.4z-1_i386.deb
 73d62c2113a01ff31608cdeaf932a1d3 595346 devel optional blt-demo_2.4z-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iQCVAwUBPsDC4zZs0/7rwRsBAQGppwQAhFQJhVutA1VjRiGoLYh3JL5tGId9k7Fz
E1tVZyvZkwVxWaYReiErfEEqxFYbLXwDQSNsA47jDFdlDPxawzg9Rbt/J9Ds5c0f
pLo/LvG0u6oMEjesHeaNwBCqWodNwbSizkhBXTp98Z7qaUuR0eblzOJu2F/j1Vqv
i2O5dFQ8Xs4=
=5KcK
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:20:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.